#movie-app .movie-app__page-header-article {
    font-family: 'SZSansDigital','Neue Helvetica','Helvetica',sans-serif;
    font-size: 27px;
    font-weight: 800;
    letter-spacing: 0.015em;
    line-height: 1.3;
    color: #29293a;
}

@media (min-width: 768px) {
    #movie-app .movie-app__page-header-article {
        font-size: 38px;
    }
}



#movie-app {
    font-family: 'SZSansDigital','Neue Helvetica','Helvetica',sans-serif !important;
}

#movie-app h1 {
    font-size: 27px;
}

#movie-app p {
    letter-spacing: .015em;
    font-family: SZSansDigital, Neue Helvetica, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: 400;
}

#movie-app .movie-app__list-name {
    font-family: 'SZSansDigital','Neue Helvetica','Helvetica',sans-serif;
    font-size: 24px;
    font-weight: 800;
    letter-spacing: 0.015em;
    line-height: 1.3;
}

#movie-app .movie-app__form-control { 
    font-family: 'SZSansDigital','Neue Helvetica','Helvetica',sans-serif;
    font-weight: 400;
    line-height: 1.5;
}

#movie-app .movie-app__page-header-article__overline { 
    font-family: 'SZSansDigital','Neue Helvetica','Helvetica',sans-serif;
    font-size: 17px;
    line-height: 1.5;
}

#movie-app .movie-app__tabs__header-text-day {
    font-size: 14px;
    letter-spacing: 1.1px;
    font-weight: 700;
}


@media (min-width: 400px) {
    #movie-app .movie-app__tabs__header-text-day {
        font-size: 17px;
    }
}


#movie-app .movie-app__tabs__header .movie-app__tabs__header-text {
    margin-bottom: 14px;
}

#movie-app .movie-app__tabs__header .movie-app__tabs__header-text {
    font-family: 'SZSansDigital','Neue Helvetica','Helvetica',sans-serif;
    font-size: 17px;
    letter-spacing: 1.2px;
    font-weight: 700;
}

#movie-app .movie-app__tabs__header li.movie_app__selected {
    color: #29293a;
    border-bottom: 4px solid #29293a;
}

#movie-app .movie-app__tabs__header li {
    border-bottom: 4px solid #c0c1c6;
}

#movie-app .movie-app__list-address {
    font-family: 'SZSansDigital','Neue Helvetica','Helvetica',sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 7px;
}

@media (min-width: 768px) {
    #movie-app .movie-app__list-address {
        margin-top: 4px;
    }
}

#movie-app .movie-app__form-control {
    padding: 1px 12px;
}

#movie-app .movie-app__form-control:hover, #movie-app .movie-app__form-control:focus-within {
    border-color: rgb(178, 223, 217);
    box-shadow: rgba(216, 239, 236, 0.4) 0px 0px 0px 2px;
}

#movie-app .movie-app__font_2 {
    font-family: 'SZ Serif Condensed','SZ Serif','SZ Text','Georgia','Times',serif;
    font-size: 34px;
    font-weight: 800;
    letter-spacing: 0.025em;
    line-height: 1.3;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 768px) {
    #movie-app .movie-app__font_2 {
        font-size: 44px;
    }
}

#movie-app .movie-app__list-movie-name {
    font-size: 19px;
    line-height: 130%;
    letter-spacing: 0.025em;
}

#movie-app .movie-app__list-movie-data {
    font-size: 15px;
}

#movie-app .movie-app__cinema-name h1 {
    font-size: 27px;
}

@media (min-width: 768px) {
    #movie-app .movie-app__cinema-name h1 {
        font-size: 38px;
    }
}


#movie-app .movie-app__font_3 {
    font-family: 'SZ Text','Georgia','Times',serif;
    font-size: 19px;
    font-weight: 400;
    line-height: 150%;
    color: #29293a;
    max-width: 648px;
}

#movie-app .movie-app__font_8 {
    font-family: 'SZ Text','Georgia','Times',serif;
    font-size: 17px;
    font-style: italic;
    font-weight: 600;
    line-height: 150%;
    margin-top: 32px;
}

#movie-app .movie-app__cinema-address {
    padding-top: 8px;
}
#movie-app .movie-app__cinema-link {
    padding-top: 8px;
}

#movie-app .carousel__prev {
    margin-left: 20px;
}

#movie-app .movie-app__header-container {
    width: 92%;
}

@media (min-width: 768px) {
    #movie-app .movie-app__list-movie-name {
        padding-top: 10px;
    }
}

.sz-page {
    margin: 30px 0;
}

/*#movie-app {
    padding-left: 5px;
    padding-right: 5px; 
}
*/
#movie-app .movie-app__list-movie-image {
    border: none;
    background-position: left;
}

#movie-app .movie-app__col-xs-12 .movie-app__col-xs-9 {
    padding-left: 0px;
}

#movie-app .movie-app__link {
    margin-top: 4px;
}

#movie-app .movie-app__linkback {
    text-decoration: none;
}

#movie-app .movie-app__cinema-item .movie-app_playtime,
#movie-app .movie-app__cinema-item .movie-app__time-sinlge {
    padding-top: 16px;
}

#movie-app .movie-app__search-fieldset:hover,
#movie-app .movie-app__search-fieldset:focus-within {
    border-color: rgb(178, 223, 217);
    box-shadow: rgba(216, 239, 236, 0.4) 0px 0px 0px 2px;
}

#movie-app .movie-app__search-delete {
    margin-right: 12px;
}

#movie-app .movie-app__search-delete svg:hover {
    fill: #b2dfd9 !important;
}

#movie-app .movie-app__linkcinemaadress {
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.0085em;
}

#movie-app .movie-app__page-header-article,
#movie-app .movie-app__font_2 {
    padding-top: 32px;
    padding-bottom: 32px;
}

#movie-app .movie-app__cinema-name {
    padding-top: 32px;
}

#movie-app .movie-app__font_sub_headline {
    padding-bottom: 16px;
}

#movie-app .movie-app_playtime .carousel__next, #movie-app .movie-app_playtime .carousel__prev {
    height: 16px;
}

#movie-app .movie-app__btn, #movie-app .movie-app__time {
    color: #29293a;
}

#movie-app .movie-app__cinema-item .movie-app__list-address {
    padding-bottom: 16px;
}

#movie-app .movie-app__time {
    min-width: 75px;
}

#movie-app .movie-app__back-to-top {
    position: fixed;
    z-index: 9999;
    bottom: 20px;
    top: 95%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #29293A;
    padding: 6px;
    height: 34px;
    width: 34px;
    transition: all 0.2s ease;
    border-radius: 70%;        
    filter: drop-shadow(1px 4px 4px rgba(0, 0, 0, 0.7));
    outline: none;
    border: none;
}
#movie-app .movie-app__back-to-top svg {
    display: block;
    margin: auto;
    color: white;
    height: 22px;
    width: 8px;
}

#movie-app  .movie-app__info-text-time {
    font-family: 'SZSansDigital','Neue Helvetica','Helvetica',sans-serif;
    margin-top: 8px;
    font-size: 1.3125rem;
    font-weight: 400;
    line-height: 1.5;
}